.icon {
  display: inline-block;
  vertical-align: middle;
}
.btn {
  display: inline-block;
  text-align: center;
  border: none;
  outline: none;
  text-decoration: none;
}
.btn-yellow {
  color: #fff;
  background: #c89b22;
  height: 50px;
  line-height: 50px;
  padding: 0 27px;
  font-weight: 600;
  border-radius: 24px;
  text-transform: uppercase;
  .icon {
    margin-right: 15px;
  }
}
